AvPlay for DOS v1.17 (OOC)
#10399

I believe you will still be able to use v1.17 if you set it to COM4. In that version I think there is a bug which has swapped COM3 with COM4, but this was fixed in the later versions which are registered.


Details on registration are given when you quit the package. If you have further problems feel free to leave me a MSG, thanks.